Subject: FVWM: Button functionality

From: "R. N. Cross" <[email-masked]>
Date: Thu, 25 Sep 1997 12:13:06 +0100

Hi,
At present I have a three buttons on the top right of my windows -
sticky, minimize and maximize. All of these have on off behaviour. I was
trying to figure out when adding a fourth button how to make it do the
following - on off behaviour for Style OnTop/NotOnTop for the window in
question - while there is a specific command in Fvwm2 for Sticky there
doesn't seem to be one for this.
Anyone any ideas on how to do this?

Cheers,
Nick
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].